Bloc “Paragraphe classique” (Créer un compte)

  • WordPress :5.4
  • Statut : non résolu
  • Ce sujet contient 3 réponses, 2 participants et a été mis à jour pour la dernière fois par vfavrat, le il y a 1 mois.
4 sujets de 1 à 4 (sur un total de 4)
  • Auteur
    Messages
  • #2353582
    vfavrat
    Participant
    Initié WordPress
    16 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de WP : 5.5.1
    • Version de PHP/MySQL : (multisite) PHP Version 7.3.15 / MariaDB 5.5.65 – (monosites) PHP Version 7.3.19 / MariaDB 10.2.32
    • Thème utilisé : multisite + plus d’une centaine de monosites donc variés
    • Extensions en place : nombreuses et variables selon sites
    • Nom de l’hébergeur : Rectorat de Lyon
    • Adresse du site : Par exemple https://blog.ac-lyon.fr

    Problème(s) rencontré(s) :

    Depuis la dernière MAJ de WP il y a un problème avec l’édition des blocs “Paragraphe classique”. En effet côté “Frontend” pas de souci le contenu est bien présent. Côté Backend les blocs n’apparaissent plus. En utilisant la flèche pour me déplacer d’un bloc à l’autre je réussis à les faire enfin apparaître, mais il s’agit d’un message d’erreur signifiant que ces blocs ne peuvent pas être prévisualisés (donc encore moins modifiés). Avec un clic sur le menu et le choix “Convertir en blocs”, le contenu réapparaît.

    Pour être plus claire un screencast : https://blog.ac-lyon.fr/bloc_paragraphe_classique_disparait/

    Personnellement je n’utilise jamais ce bloc. Mais la plupart des administrateurs ou rédacteurs des blogs dont j’ai la charge n’utilisent que ce bloc. Cela risque donc de poser problème.

    Quelqu’un a-t-il fait le même constat ?

    Une solution ?

    Merci d’avance.

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2353587
    PhiLyon
    Modérateur
    Maître WordPress
    26562 contributions

    Bonjour.

    Le bloc ” Classique ” est d’origine dans WordPress, le bloc ” Paragraphe classique ” est disponible si l’extension TinyMCE advanced est installée/activée

    https://wordpress.org/plugins/tinymce-advanced/

    🙂

    • Cette réponse a été modifiée le il y a 1 mois par PhiLyon.
    #2353593
    vfavrat
    Participant
    Initié WordPress
    16 contributions

    Merci de cette réponse. Cela m’éclaire au moins sur le fait que ces deux blocs coexistent.

    Mais cela ne résout pas le problème pour ceux qui ont utilisé le bloc “Paragraphe classique”.

    Dois-je poster dans une autre partie du forum ?

    #2353607
    vfavrat
    Participant
    Initié WordPress
    16 contributions

    J’ai essayé d’installer et activer l’extension “Enable jQuery Migrate Helper”, malheureusement cela ne résout pas ce souci.

4 sujets de 1 à 4 (sur un total de 4)
  • Vous devez être connecté pour répondre à ce sujet.